/*
 Theme Name:   AIE iFest
 Theme URI:    http://www.ifest.us
 Description:  responsive child theme
 Author:       Jason Hayward
 Author URI:   http://www.aie.edu.au/
 Template:     responsive
 Version:      1.0.0
 Tags:         white, translation-ready, rtl-language-support, editor-style
 Text Domain:  responsive-child
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body.custom-background {
	background-size: 100% auto;
	background-color: #000;
}
#logo {
    float: none;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}
#featured-image  {
	display: none;
}
.home .col-460 {
	width: 100%;
	/*background: -moz-linear-gradient(center top , #000000, rgba(0, 0, 0, 0)) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
#featured {
    border: 0px solid #E5E5E5;
	background-image: url("http://www.ifest.us/images/featured02-bg.jpg");
	box-shadow: 0 0 5px #000000;
}
.home #featured h1,
.home #featured h2,
.home #featured h4,
.home #featured p {
	color: #FFF;
}
.home #featured h1 {
	text-transform: uppercase;
}

/*#wrapper {
    background-color: #000000;
    border: 0 solid #E5E5E5;
}*/
/*.post-entry h1,
.post-entry h2,
.post-entry h4,
.post-entry p {
	color: #FFF;
}*/


/* AIE Registration button
-------------------------------------------------------------- */

.register-button {
	background-color: #19AE4A;
	border: 1px solid #FFFFFF;
	text-align: center;
	border-radius: 4px;
    font-size: 18px;
    font-weight: bold;
	display: block;
}
.register-button:hover {
	background-color: #4A84C4;
}
.register-button-page {
	background-color: #19AE4A;
	border: 1px solid #FFFFFF;
	text-align: center;
	border-radius: 4px;
    font-size: 18px;
    font-weight: bold;
	display: block;
	width: 335px;
}
.register-button-page:hover {
	background-color: #4A84C4;
}


/* AIE Contact Form
-------------------------------------------------------------- */

.contactme_container legend {
    background-color: #19AE4A;
    color: #FFFFFF;
}

.contactme_container input.contactme_submit {
    background: none repeat scroll 0 0 #19AE4A;
    border: 0 solid #000000;
    color: #FFFFFF;
}
.contactme_container input.contactme_submit:hover {
    background: none repeat scroll 0 0 #4A84C4;
}


/* AIE Main Menus CSS
-------------------------------------------------------------- */
.menu {
    background-color: rgba(0, 0, 0, 0.8);
    background-image: none;
	border-radius: 3px;
}
.menu a:hover {
    background-color: #4A84C4;
    background-image: none;
}
.menu a {
    border-left: 1px solid rgba(255,255,255,0.5);
    text-shadow: 0 0 0 #000000;
}
.menu .current_page_item a,
.menu .current-menu-item a,
.front-page .menu .current_page_item a {
    background-color: #4A84C4;
}

/* AIE Top Menus CSS
-------------------------------------------------------------- */

#nav_menu-4 ul li{
	list-style-type: none;
	display: inline;
	padding: 10px 20px 5px;
}
#nav_menu-4 ul li a {
    color: #FFFFFF;
    font-size: 14px;
	font-weight: bold;
    text-transform: uppercase;
}
#nav_menu-4 ul li a:hover {
	color: #19AE4A;
}
#nav_menu-4 {
	margin: 0 auto;
    display: table
}
#top-widget {
	width: 100%;
}


/* AIE Homepage Widgets CSS
-------------------------------------------------------------- */
/*.home .widget-wrapper {
	background-color: #4A84C4;
	border: 0px solid #E5E5E5;
	background: -moz-linear-gradient(center top , #4F9EEA, #1874CD);
	margin: 0;
}
.home .widget-wrapper h3 {
	color: #FFF;
	text-align: center;
}
.home .widget-wrapper:hover {
	background-color: #078847;
	color: #4A84C4;
	background: -moz-linear-gradient(center top , #0aa457, #078847);
}*/
.footer-widget-button {
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 30px;
}
#widgets .textwidget a {
	display: block;
	color: #FFF;
}
#home_widget_1,
#home_widget_2,
#home_widget_3 {
	margin-bottom: 0;
}

#footer-wrapper .grid.col-940 {
    display: none;
}
.widget-wrapper {
    background-color: #4a84c4;
    border: 0px solid #E5E5E5;
}
.widget-title h3, .widget-title-home h3 {
    color: #FFFFFF;
}
.widget-wrapper p,
.widget-wrapper a {
	color: #FFF;
    margin: 0.5em 0;
}
#widgets ul,
#widgets ol {
    color: #FFFFFF;
}

/* AIE Copyright CSS
-------------------------------------------------------------- */
.powered {
    display: none;
}
.copyright {
    color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
#footer .copyright a {
    color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}

/* AIE Responsive CSS
-------------------------------------------------------------- */
@media only screen and (max-width: 1600px) {
	body.custom-background {
		background-size: 1600px auto;
	}
}

@media only screen and (max-width: 768px) {
	.fb_iframe_widget span {
		width: 200px;
	}
}

@media only screen and (max-width: 500px) {
	.register-button-page {
		width: 84%;
	}
}

/* AIE Twitter CSS
-------------------------------------------------------------- */
._4s7c {
	border-width: 0 !important;
}